<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
 
  <ItemGroup>
    <SupportedPlatform Include="browser" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Blazorized.NLDesignSystem" Version="1.0.0" />
    <PackageReference Include="Microsoft.AspNetCore.Components.Web" Version="5.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\inkomensloket-backend\alef-graphql-client\alef-graphql-client.csproj" />
  </ItemGroup>

</Project>
